/* General styles for all menus */
.cbp-spmenu {
	background:#fff; /*#47a3da;*/
	position: fixed;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	background: #258ecd;
}

.cbp-spmenu a:active {
	background: #fff; /*#afdefa*/
	color: #47a3da;
}


.cbp-spmenu-horizontal {
	width: 30%;
	height: 450px;
	right:0;
	z-index: 1000;
	overflow: auto;

}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Horizontal menu that slides from the top or bottom */



.cbp-spmenu-bottom {
	bottom: -600px;
}


.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.closebtn{
width:auto;
padding-top:15px;
}

#showBottom_close{
background:url('./LeaveComment/images/close.png');
width:40px;
height:40px; 
border:none;
float:right;
}


/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}
@media (max-width: 320px){

#showBottom_close{
background:url('./LeaveComment/images/close.png');
width:40px;
height:40px; 
border:none;
}
#showBottom_finance{
background:url('./LeaveComment/images/close.png');
width:25px;
height:25px; 
border:none;
}
.row{100%;}
.cbp-spmenu-horizontal {
	width: 90%;
	height: 400px;
	right:0;
	z-index: 100;
	overflow: scroll;

}
.cbp-spmenu-bottom {
	bottom: -600px;
}
}
@media (max-width: 384px){


.cbp-spmenu-horizontal {
	width: 100%;
	height: 350px;
	right:0;
	z-index: 100;
	overflow: scroll;

}
.cbp-spmenu-bottom {
	bottom: -600px;
}
}
@media (max-width: 768px){


.cbp-spmenu-horizontal {
	width: 100%;
	height: 350px;
	right:0;
	z-index: 100;
	overflow: scroll;

}
.cbp-spmenu-bottom {
	bottom: -600px;
}
}

@media only screen and (device-width: 768px) {

.row{10%;}
#showBottom_close{
background:url('./LeaveComment/images/close.png');
width:40px;
height:40px; 
border:none;
}
#showBottom_finance{
background:url('./LeaveComment/images/close.png');
width:25px;
height:25px; 
border:none;
}

.cbp-spmenu-horizontal {
	width: 90%;
	height: 400px;
	right:0;
	z-index: 100;
	overflow: scroll;

}
}
@media (max-width: 800px){


.cbp-spmenu-horizontal {
	width: 100%;
	height: 350px;
	right:0;
	z-index: 100;
	overflow: scroll;

}
.cbp-spmenu-bottom {
	bottom: -600px;
}
.row{100%;}
}